columnSuffix: wazzxglf
contentColumnType: text
fieldGroup: de4c86cf-d413-4cfc-859c-cdce25dfdaf8 # head
handle: metaTitle
instructions: null
name: 'Meta Title'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
